﻿/*
 * TOC
 * -------------
 * Global Styles – (body, paragraphs, lists, etc)
 * Page Structure - (header, body, footer)
 * Headings
 * Text Styles
 * Navigation
 * Forms
 * Comments
 * Extras
 */



/* ----------------------------------------------------------------------------
                                     GLOBAL
---------------------------------------------------------------------------- */

body {
	background: #000 url(/img/flames-back-2a.jpg) no-repeat center top;
	background-attachment: fixed;
}

body, body * {
	/*	Font Boosting Bug
		http://stackoverflow.com/questions/13416989/computed-font-size-is-bigger-than-defined-in-css-on-the-asus-nexus-7
	*/
    max-height: 1000000px;
}

header {
	max-width: 960px;
	margin: 0 auto;
	z-index: 100;
	position: relative;
}

form {
	margin: 0;
}

h1 {
	text-align: center;
	text-shadow: 2px 0px 2px #BD2D20, -2px 0px 2px #BD2D20, 0px 2px 2px #BD2D20, 0px -2px 2px #BD2D20;
	margin-bottom: 40px;
}

img.fancy {
	padding: 5px;
	border: 1px solid #fff;
}

a {
	color: #F16F5B;
}
a:hover {
	color: #F8E40E;
}

.pageContent a {
	text-decoration: underline;
}

.formValue {
	display:inline-block;
	height:20px;
	padding:4px 6px;
	margin-bottom:10px;
	line-height:20px;
	font-size:14px;
}





/* ----------------------------------------------------------------------------
                                PAGE STRUCTURE
---------------------------------------------------------------------------- */

.footerShim {
	background: url(/img/footer-back.png) no-repeat;
	height: 25px;
	margin: 0 auto;
	width: 960px;
}
.footer {
	max-width: 940px;
	margin: 0 auto;
	color: #fff;
	padding: 10px;
	min-height: 100px;
	text-align: center;

background: #222222; /* Old browsers */
background: -moz-linear-gradient(top,  #222222 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #222222 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #222222 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #222222 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


}
	.footer a {
		color: #fff;
	}
	.footer .links h3 {
		font-size: 18px;
		margin: 0;
		padding: 0;
		line-height: 18px;
	}
	.footer .links h3 a {
		font-size: 18px;
	}
	.footer .links {
		/*float: right;
		width: 525px;
		border: 1px solid #444;*/
		margin: 20px 0;
		border-top: 1px solid #333;
		padding-top: 20px;
		text-align: left
	}
	.footer .links a {
		font-size: 12px;
		color: #ccc;
	}
	.footer .links .menu {
		/*border: 1px solid #333;*/
		float: left;
		width: 143px;
		color: #ccc;
		height: 100px;
		padding: 5px;
	}
	.footer .links .menu:hover a {
		color: #fff;
	}
	.footer .links .menu.top:hover {
background: -moz-linear-gradient(top,  rgba(69,72,77,0) 0%, rgba(72,74,77,0) 38%, rgba(76,76,76,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0)), color-stop(38%,rgba(72,74,77,0)), color-stop(100%,rgba(76,76,76,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(72,74,77,0) 38%,rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(72,74,77,0) 38%,rgba(76,76,76,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(72,74,77,0) 38%,rgba(76,76,76,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,0) 0%,rgba(72,74,77,0) 38%,rgba(76,76,76,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0045484d', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
	}
	.footer .links .menu.bottom:hover {
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(72,74,77,0) 62%, rgba(69,72,77,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(62%,rgba(72,74,77,0)), color-stop(100%,rgba(69,72,77,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(72,74,77,0) 62%,rgba(69,72,77,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(72,74,77,0) 62%,rgba(69,72,77,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(72,74,77,0) 62%,rgba(69,72,77,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(72,74,77,0) 62%,rgba(69,72,77,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#0045484d',GradientType=0 ); /* IE6-9 */
	}
	.footer .links .menu:hover {


	}
	.footer .links .menu ul {
		list-style-type: none;
		margin: 5px 0 0 10px;
		pading: 0;
	}

input.captcha {
	display: none;
}



.testimonialPullQuote {
	margin: 60px 60px 30px 60px;
	border: 3px solid #fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 20px 20px 120px;
	background: rgba(255, 0, 0, .3);
	min-height: 65px;
	position: relative;
	text-align: left;
}
.testimonialPullQuote .customer {
	font-size: 12px;
	text-align: right;
	margin-top: 15px;
}
.testimonialPullQuote .speechBubble {
	position: absolute;
	width: 150px;
	height: 96px;
	background: url(/img/speech-bubble.png) no-repeat;
	top: -30px;
	left: -40px;
}

.scouts {
	text-align: center;
}

.scouts .border {
	border-right: 1px solid #999;
}

.scoutLogos {
	margin: 40px 0;
}

.scoutLogos td {
	padding: 5px 10px;
	text-align: center;
	vertical-align: top;
}

.scoutLogos img {
	width: 100px;
}

.orderFlags {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.testimonial {
	background: rgba(255, 255, 255, 0.2);
	padding: 20px;
	margin-top: 20px;
}
.testimonial .signature {
	text-align: right;
	margin: 20px 0 0 0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.faq {
	clear: both;
	border-bottom: 1px solid #333;
	margin-top: 30px;
	padding-bottom: 30px;
}
.faq .faqLabel {
	clear: both;
	font-size: 24px;
	font-weight: bold;
	width: 50px;
	float: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.faq .q {
	color: #F16F5B;
}
.faq .question {
	float: left;
	font-weight: bold;
	font-size: 18px;
}
.faq .a {
	color: #FFEA0E;
	margin-top: 20px;
}
.faq .answer {
	float: left;
	margin-top: 20px;
	color: #ddd;
	width: 850px;
}

ul.orderForms {
	margin: 50px 0 0 0;
	list-style-type: none;
}
ul.orderForms li {
	float: left;
	margin: 10px;
	padding: 15px;
	text-align: center;
	height: 370px;
}
ul.orderForms li:hover {
background: -moz-linear-gradient(top,  rgba(189,45,31,0.1) 0%, rgba(189,45,31,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(189,45,31,0.1)), color-stop(100%,rgba(189,45,31,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(189,45,31,0.1) 0%,rgba(189,45,31,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(189,45,31,0.1) 0%,rgba(189,45,31,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(189,45,31,0.1) 0%,rgba(189,45,31,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(189,45,31,0.1) 0%,rgba(189,45,31,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1abd2d1f', endColorstr='#bd2d1f',GradientType=0 ); /* IE6-9 */
}
ul.orderForms li.selected {
	background: #BD2D20;
}
ul.orderForms li.selected:hover {
	background: #BD2D20;
}
ul.orderForms li .formName {
	display: inline-block;
	margin-top: 10px;
	font-size: 16px;
}
ul.orderForms a {
	color: #fff;
}
ul.orderForms img {
	width: 250px;
	height: 318px;
}

.invalid {
	background: #BD2D20;
	color: #fff;
	font-weight: bold;
	padding: 5px 20px;
	margin-left: 10px;
}
.invalid a {
	color: #fff;
}

.center {
	text-align: center;
}

.freePosters {
	color: #fff;
	font-weight: bold;
	width: 100%;
	margin: 40px 0;
	text-align: center;
	font-size: 26px;
	text-shadow: 1px 0px 2px #BD2D20, -1px 0px 2px #BD2D20, 0px 1px 2px #BD2D20, 0px -1px 2px #BD2D20;
}
.freePosters img {
	margin: 10px 20px;
}

body.default .pageContent {
	padding: 0;
}


.homePageBursts {
	text-align: center;
}
.homePageBursts img {
	margin: 0 20px;
}

.howItWorksBubbles {
	text-align: center;
	font-size: 22px;
	line-height: 26px;
}
.howItWorksBubbles div {
	
}
.howItWorksBubbles h1 {
	margin: 30px 0;
}
.howItWorksBubbles .button {
	font-size: 24px;
}

.fb-like-box {
	margin-top: 20px;
	background-color: #fff;
}


.orderSuccessMsg {
	background: rgba(116, 173, 90, 0.5);
	border: 1px solid #3B6E22;
	padding: 30px;
	color: #fff;
	margin: 0 10px 30px 10px;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}

.selectedRow {
background: rgb(116,173,90); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(116,173,90,1) 0%, rgba(96,148,70,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(116,173,90,1)), color-stop(100%,rgba(96,148,70,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(116,173,90,1) 0%,rgba(96,148,70,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(116,173,90,1) 0%,rgba(96,148,70,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(116,173,90,1) 0%,rgba(96,148,70,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(116,173,90,0.5) 0%,rgba(96,148,70,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74ad5a', endColorstr='#609446',GradientType=0 ); /* IE6-9 */
}

.selectedFlavor {
	background-color: #73AC59;
	color: #fff;
}
.selectedFlavorError {
	background-color: #BD2D20;
	color: #fff;
}

.shippingCommentsContainer {

}

.customerComments {
    background: #FFFF00;
}

.orderInfo {
    margin: 10px 0;
    text-align: center;
    font-weight: bold;
    color: #fff;
}


.salesRepWelcomeMsg {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px solid #BD2D1F;
	padding: 30px;
	margin: 0 auto;
	width: 900px;
	background-color: rgba(128, 0, 128, 0.70);
	color: #fff;
}
	.salesRepWelcomeMsg a {
		text-decoration: underline;
		color: #fff;
		margin-right: 30px;
	}

.successMsg {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	border: 1px solid #74AD5A;
	padding: 30px;
	margin-bottom: 30px;
	background-color: rgba(116, 173, 90, 0.70);
}

.errorMsg {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	border: 1px solid #BD2D1F;
	padding: 30px;
	margin-bottom: 30px;
	background-color: rgba(189, 45, 31, 0.70);
	display: block;
}

table.flavors td {
	font-weight: bold;
}

table.orders {
	width: 100%;
	border-collapse: collapse;
}
	table.orders td {
		border: 1px solid red;
	}
	table.orders .header {
		font-weight: bold;
		font-size: 16px;

		background: #f16f5c; /* Old browsers */
		background: -moz-linear-gradient(top,  #f16f5c 0%, #f85032 50%, #f6290c 50%, #bc2d20 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f16f5c), color-stop(50%,#f85032), color-stop(50%,#f6290c), color-stop(100%,#bc2d20)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* W3C */

		border-bottom: 0;
	}
	table.orders .orderLinks a {
		color: #fff;
	}
	
	table.orders table.comments td {
		border: 0;
		background: #fff;
		color: #000;
	}
	table.orders .spacer {
		border: 0;
	}



.ajax-load {
	background: #fff url(/img/ajax-loader.gif) no-repeat 95% center;
}

.form .submit {
	margin: 10px 0 20px 250px;
}

.form .minQtyError {
	margin: 10px;
	padding: 10px;
	background: red;
	color: #fff;
}

.button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	margin: 0;
	margin-right: 5px;
	font-size: 16px !important;
	
	color: rgba(255,255,255,1);
	
	text-align: center;
	text-decoration: none;
}
.button:hover {
	color: rgba(255,255,255,1);
}
.button:active {
	color: rgba(255,255,255,1);
}

	.button.payNow {
		-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
		-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
		box-shadow:inset 0px 1px 0px 0px #9acc85;

		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
		background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
		background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
		background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
		background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
		background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);

		background-color:#74ad5a;

		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;

		border:1px solid #3b6e22;

		text-decoration: none;
		text-shadow: 0px 1px 0px #92b879;
	}
	
	.button.payNow:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
		background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
		background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
		background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
		background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
		background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);

		background-color:#68a54b;
	}
	.button.payNow:active {
		position:relative;
		top:1px;
	}



	.button.red {
		-moz-box-shadow: inset 0px 1px 0px 0px #cf866c;
		-webkit-box-shadow: inset 0px 1px 0px 0px #cf866c;
		box-shadow: inset 0px 1px 0px 0px #cf866c;

		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
		background: -moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
		background: -webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
		background: -o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
		background: -ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
		background: linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
		
		background-color: #d0451b;
		
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		
		border: 1px solid #942911;
		
		text-decoration: none;
		text-shadow: 0px 1px 0px #854629;
	}

	.button.red:hover {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
		background: -moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
		background: -webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
		background: -o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
		background: -ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
		background: linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
		background-color: #bc3315;
	}

	.button.red:active {
		position: relative;
		top: 1px;
	}


	
	.button.disabled {
        -moz-box-shadow:inset 0px 1px 0px 0px #a8a8a8;
        -webkit-box-shadow:inset 0px 1px 0px 0px #a8a8a8;
        box-shadow:inset 0px 1px 0px 0px #a8a8a8;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #696969), color-stop(1, #333333));
        background:-moz-linear-gradient(top, #696969 5%, #333333 100%);
        background:-webkit-linear-gradient(top, #696969 5%, #333333 100%);
        background:-o-linear-gradient(top, #696969 5%, #333333 100%);
        background:-ms-linear-gradient(top, #696969 5%, #333333 100%);
        background:linear-gradient(to bottom, #696969 5%, #333333 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#696969', endColorstr='#333333',GradientType=0);

		color: #aaa;

		background-color:#696969;

		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;

		border:1px solid #3b3b3b;

		text-decoration: none;
		text-shadow:0px 1px 0px #000000;

		cursor: default;
	}


	
	.button.green {
        -moz-box-shadow:inset 0px 1px 0px 0px #e0f0d8;
        -webkit-box-shadow:inset 0px 1px 0px 0px #e0f0d8;
        box-shadow:inset 0px 1px 0px 0px #e0f0d8;
         
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #609446));
        background:-moz-linear-gradient(top, #74ad5a 5%, #609446 100%);
        background:-webkit-linear-gradient(top, #74ad5a 5%, #609446 100%);
        background:-o-linear-gradient(top, #74ad5a 5%, #609446 100%);
        background:-ms-linear-gradient(top, #74ad5a 5%, #609446 100%);
        background:linear-gradient(to bottom, #74ad5a 5%, #609446 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#609446',GradientType=0);
        
        background-color:#74ad5a;
        
        -moz-border-radius:7px;
        -webkit-border-radius:7px;
        border-radius:7px;
        
        border:1px solid #3b6e22;
        
        text-decoration:none;
        text-shadow:0px 1px 0px #92b879;
	}
	.button.green:hover {
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #609446), color-stop(1, #74ad5a));
        background:-moz-linear-gradient(top, #609446 5%, #74ad5a 100%);
        background:-webkit-linear-gradient(top, #609446 5%, #74ad5a 100%);
        background:-o-linear-gradient(top, #609446 5%, #74ad5a 100%);
        background:-ms-linear-gradient(top, #609446 5%, #74ad5a 100%);
        background:linear-gradient(to bottom, #609446 5%, #74ad5a 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#609446', endColorstr='#74ad5a',GradientType=0);
        
        background-color:#68a54b;
	}
	.button.green:active {
		position:relative;
		top:1px;
	}

	
    .button.purple {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #cacaea;
        -webkit-box-shadow:inset 0px 1px 0px 0px #cacaea;
        box-shadow:inset 0px 1px 0px 0px #cacaea;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dca5d9), color-stop(1, #993399));
        background:-moz-linear-gradient(top, #dca5d9 5%, #993399 100%);
        background:-webkit-linear-gradient(top, #dca5d9 5%, #993399 100%);
        background:-o-linear-gradient(top, #dca5d9 5%, #993399 100%);
        background:-ms-linear-gradient(top, #dca5d9 5%, #993399 100%);
        background:linear-gradient(to bottom, #dca5d9 5%, #993399 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dca5d9', endColorstr='#993399',GradientType=0);
        
        background-color:#dca5d9;
        
        -moz-border-radius:7px;
        -webkit-border-radius:7px;
        border-radius:7px;
        
        border:1px solid #9b0f94;
        
        text-decoration:none;       
        text-shadow:0px 1px 0px #9b0f94;
    }
    .button.purple:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #993399), color-stop(1, #dca5d9));
        background:-moz-linear-gradient(top, #993399 5%, #dca5d9 100%);
        background:-webkit-linear-gradient(top, #993399 5%, #dca5d9 100%);
        background:-o-linear-gradient(top, #993399 5%, #dca5d9 100%);
        background:-ms-linear-gradient(top, #993399 5%, #dca5d9 100%);
        background:linear-gradient(to bottom, #993399 5%, #dca5d9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#993399', endColorstr='#dca5d9',GradientType=0);
        
        background-color:#993399;
    }
    .button.purple:active {
        position:relative;
        top:1px;
    }





	.button.placeOrder {
		font-size: 20px;
		padding: 20px 60px;
		margin: 10px 0 20px 250px;
	}

	.button.submitPayNow {
		font-size: 20px;
		padding: 20px 60px;
		margin: 10px 0 20px 0;
	}



	.button.blue {
        
		-moz-box-shadow:inset 0px 1px 0px 0px #f0f7fa;
		-webkit-box-shadow:inset 0px 1px 0px 0px #f0f7fa;
		box-shadow:inset 0px 1px 0px 0px #f0f7fa;
        
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
		background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
		background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
		background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
		background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
		background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
        
		background-color:#33bdef;
        
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
        
		border:1px solid #057fd0;
       
        text-decoration: none;
		text-shadow:0px 1px 0px #5b6178;
        
	}
	.button.blue:hover {
        
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
		background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
		background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
		background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
		background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
		background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
        
		background-color:#019ad2;
	}
	.button.blue:active {
		position:relative;
		top:1px;
	}


	.our-story section div {
		clear: both;
		text-align: center;
		margin-bottom: 10px;
	}
	.our-story p {
		font-size: 24px;
		line-height: 36px;
		
	}
	.our-story div img {
		margin-bottom: 5px;
	}
	.our-story .floatLeft {
		float: left;
		margin: 10px 30px 30px 0;
	}
	.our-story .floatRight {
		float: right;
		margin: 10px 0 30px 30px;
	}


	.customerMenu {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
		.customerMenu:before, .customerMenu:after {
			content: "";
			display: table;
		}

		.customerMenu:after {
			clear: both;
		}

	.customerMenu {
		zoom: 1;
	}

		.customerMenu .mobile {
			display: none;
		}

		.customerMenu li {
			/*float: left;*/
			margin: 0;
			position: relative;
		}

		.customerMenu a {
			color: #fff;
			padding: 0;
			/*font-size: 18px;*/
			/*line-height: 40px;*/
			display: block;
		}

		.customerMenu li:hover > a {
			/*background-color: #bc2d20;*/
		}

		.customerMenu ul {
			margin: 20px 0 0 0;
			_margin: 0; /*IE6 only*/
			opacity: 0;
			visibility: hidden;
			position: absolute;
			top: 25px;
			left: -5px;
			z-index: 1;

background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #111111 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#111111)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#111111 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#111111 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#111111 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#111111',GradientType=0 ); /* IE6-9 */


			box-shadow: 0 -1px 0 rgba(255,255,255,.3);
			transition: all .2s ease-in-out;
		}

		.customerMenu li:hover > ul {
			opacity: 1;
			visibility: visible;
			margin: 0;
		}

		.customerMenu ul li {
			float: none;
			display: block;
			border: 0;
			_line-height: 0; /*IE6 only*/
			box-shadow: 0 1px 0 #000, 0 2px 0 #666;
			margin: 0;
		}

			.customerMenu ul li:last-child {
				box-shadow: none;
			}

		.customerMenu ul a {
			padding: 5px 10px;
			width: 130px;
			_height: 10px; /*IE6 only*/
			display: block;
			white-space: nowrap;
			float: none;
			text-transform: none;
			font-size: 16px;
		}

			.customerMenu ul a:hover {
				-moz-border-radius: 0;
				-webkit-border-radius: 0;
				-khtml-border-radius: 0;
				border-radius: 0;
				background: #ff3c3c; /* Old browsers */
				background: -moz-linear-gradient(top, #ff3c3c 0%, #be3602 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3c3c), color-stop(100%,#be3602)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #ff3c3c 0%,#be3602 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #ff3c3c 0%,#be3602 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #ff3c3c 0%,#be3602 100%); /* IE10+ */
				background: linear-gradient(to bottom, #ff3c3c 0%,#be3602 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3c3c', endColorstr='#be3602',GradientType=0 ); /* IE6-9 */
			}


		.customerMenu ul li:first-child > a {
			/*border-radius: 3px 3px 0 0;*/
		}

			.customerMenu ul li:first-child > a:after {
				content: '';
				position: absolute;
				left: 40px;
				top: -6px;
				border-left: 6px solid transparent;
				border-right: 6px solid transparent;
				border-bottom: 6px solid #45484d;
			}

		.customerMenu ul li:first-child a:hover:after {
			border-bottom-color: #ff3c3c;
		}

		.customerMenu ul li:last-child > a {
			/*border-radius: 0 0 3px 3px;*/
		}











.contact .pageContentContainer {
	padding: 0;
	width: 960px;
	max-width: 960px;
}

.teamMember {
	clear: both;
	margin-top: 100px;
	border-bottom: 1px solid #BE2D20;
	width: 100%;
	position: relative;
	min-height: 250px;
}
	.teamMember img {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.teamMember .info {
		float: left;
		width: 500px;
		margin: 0 40px 15px 175px;
	}
	.teamMember .name {
		font-size: 20px;
	}
	.teamMember .title {
		
	}
	.teamMember .email {
		margin-bottom: 15px;
	}
	.teamMember .flags {
		float: left;
		width: 200px;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.teamMember .flags li {
		margin: 0 0 5px 0;
		padding: 5px 10px;
		font-weight: bold;

background: -moz-linear-gradient(left,  rgba(195,44,25,1) 22%, rgba(53,12,7,0) 79%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(22%,rgba(195,44,25,1)), color-stop(79%,rgba(53,12,7,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(195,44,25,1) 22%,rgba(53,12,7,0) 79%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(195,44,25,1) 22%,rgba(53,12,7,0) 79%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(195,44,25,1) 22%,rgba(53,12,7,0) 79%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(195,44,25,1) 22%,rgba(53,12,7,0) 79%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c32c19', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	}



.orderInstructions {
	width: 210px;
	height: 130px;
	background: url(/img/order-instructions-bubble.png);
	position: absolute;
	right: 10px;
	top: 50px;
	z-index: 100;
}



.ticker {
	color: #fff;
	font-weight: bold;
	width: 100%;
	margin: 20px 0;
	text-align: center;
	font-size: 18px;
	text-shadow: 1px 0px 2px #000, -1px 0px 2px #000, 0px 1px 2px #000, 0px -1px 2px #000;
}

.mainNav {
	max-width: 960px;
	height: 40px;
	margin: 0 auto;

	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

	background: #f16f5c; /* Old browsers */
	background: -moz-linear-gradient(top,  #f16f5c 0%, #f85032 50%, #f6290c 50%, #bc2d20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f16f5c), color-stop(50%,#f85032), color-stop(50%,#f6290c), color-stop(100%,#bc2d20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* W3C */
}


	.mainNav .menu {
		list-style-type: none;
		margin: 0 0 0 225px;
		padding: 0;
	}

/*
		.mainNav .menu:before, .mainNav .menu:after {
			content: "";
			display: table;
		}

		.mainNav .menu:after {
			clear: both;
		}
*/
	.mainNav .menu {
		zoom: 1;
	}

		.mainNav .menu .mobile {
			display: none;
		}

		.mainNav .menu li {
			float: left;
			margin-left: 10px;
			position: relative;
		}

		.mainNav .menu a {
			color: #fff;
			padding: 0 10px;
			font-size: 18px;
			line-height: 40px;
			display: block;
		}

		.mainNav .menu li:hover > a {
			background-color: #44474C;
		}

		.mainNav .menu ul {
			margin: 20px 0 0 0;
			_margin: 0; /*IE6 only*/
			opacity: 0;
			/*visibility: hidden;*/
            display: none;
			position: absolute;
			top: 40px;
			left: 0;
			z-index: 1;

background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #111111 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#111111)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#111111 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#111111 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#111111 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#111111',GradientType=0 ); /* IE6-9 */


			
			transition: all .2s ease-in-out;
		}

		.mainNav .menu li:hover > ul {
			opacity: 1;
			/*visibility: visible;*/
            display: block;
			margin: 0;
		}

		.mainNav .menu ul ul {
			top: 0;
			left: 150px;
			margin: 0 0 0 20px;
			_margin: 0; /*IE6 only*/
			box-shadow: -1px 0 0 rgba(255,255,255,.3);
		}

		.mainNav .menu ul li {
			float: none;
			display: block;
			border: 0;
			_line-height: 0; /*IE6 only*/
			box-shadow: 0 1px 0 #000, 0 2px 0 #666;
			margin: 0;
		}

			.mainNav .menu ul li:last-child {
				box-shadow: none;
			}

		.mainNav .menu ul a {
			padding: 0 10px;
			width: 190px;
			_height: 10px; /*IE6 only*/
			display: block;
			white-space: nowrap;
			float: none;
			text-transform: none;
			font-size: 16px;
		}

			.mainNav .menu ul a:hover {
				-moz-border-radius: 0;
				-webkit-border-radius: 0;
				-khtml-border-radius: 0;
				border-radius: 0;
				background: none;
				/*
				background: #ff3c3c;
				background: -moz-linear-gradient(top, #ff3c3c 0%, #be3602 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3c3c), color-stop(100%,#be3602));
				background: -webkit-linear-gradient(top, #ff3c3c 0%,#be3602 100%);
				background: -o-linear-gradient(top, #ff3c3c 0%,#be3602 100%);
				background: -ms-linear-gradient(top, #ff3c3c 0%,#be3602 100%);
				background: linear-gradient(to bottom, #ff3c3c 0%,#be3602 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3c3c', endColorstr='#be3602',GradientType=0 );
				*/
			}


		.mainNav .menu ul li:first-child > a {
			/*border-radius: 3px 3px 0 0;*/
		}
/*
			.mainNav .menu ul li:first-child > a:after {
				content: '';
				position: absolute;
				left: 40px;
				top: -6px;
				border-left: 6px solid transparent;
				border-right: 6px solid transparent;
				border-bottom: 6px solid #45484d;
			}

		.mainNav .menu ul li:first-child a:hover:after {
			border-bottom-color: #ff3c3c;
		}
*/
		.mainNav .menu ul li:last-child > a {
			/*border-radius: 0 0 3px 3px;*/
		}


	.mainNav .mobileCollapsed {
		display: none;
	}
	.mainNav .tagline {
		margin-left: 110px;
		width: 120px;
		float: left;
		line-height: 18px;
		margin-top: 12px;
		color: #fff;
		font-weight: bold;
	}

		.mainNav .mobileCollapsed label {
			color: #fff;
			font-weight: bold;
		}




.logo {
	/*background: url(/img/logo.png) no-repeat;*/
	/*margin: 10px 0 0 10px;*/
	display: block;
	width: 180px;
	/*height: 121px;*/
	z-index: 100;
	position: absolute;
	top: 10px;
	left: 10px;
}

.secondaryNav {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.85);
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 20px;
	/*text-transform: uppercase;*/
	zoom: 1;
	/*filter: alpha(opacity=80);
	opacity: 0.8;*/
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

	.secondaryNav ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	.secondaryNav li {
		/*float: left;
		margin-left: 15px;*/
	}

	.secondaryNav .contact {
		background: url(/img/icon-mail.png) no-repeat;
		padding-left: 25px;
	}

	.secondaryNav .login {
		background: url(/img/user_gray.png) no-repeat;
		padding-left: 25px;
	}

	.secondaryNav .liveChat {
		background: url(/img/comments.png) no-repeat;
		padding-left: 25px;
	}
	

	.secondaryNav a {
		color: #fff;
	}



.flexslider {
	margin: 0 auto;
	max-width: 960px;
	height: 400px;
	position: relative;
}

.pageContentContainer {
	background-color: rgba(0, 0, 0, 0.85);
	max-width: 900px;
	padding: 30px;
	margin: 0 auto;
	zoom: 1;
	/*filter: alpha(opacity=85);
	opacity: 0.85;*/
	color: #fff;
}

.pageContent {
	padding-top: 1px;
}

.mainNav #collapser {
	display: none;
}

.mainNav #collapser:checked + ul {
	display: block;
	min-height:40px;
	max-height:2999px;
}

.mobileMenuIcon {
	display: block;
	float: left;
	width: 22px;
	height: 60px;
	background: url('/img/mobile-nav-icon.png') 50% 50% no-repeat;
	margin-right: 5px;
}




#main input[type=text], #main textarea, #main select {
	border: 0;
	padding: 0.4em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size: inherit;
	font-family: inherit;
}


.form, .form label {
	font-size: 16px;
}

/*
.form li.submit{
	float: right;
	clear: both;
	margin: 1em 0;
	width: 86px;
	height: 22px;
	position: relative;
	overflow: hidden;
	padding: 0;
	border: none;
}
.form li.submit input{
	background: url(images/send_button.gif) 0 0 no-repeat;
	width: 86px;
	height:22px;
	padding: 0;
	padding-top: 22px;
	overflow: hidden;
	border: 0;
	text-indent: -9000px;
	cursor: pointer;
	display: block;
}

.form li.submit input:focus,
.form li.submit input:active,
.form li.submit input.focus {
	background-position: 0 -22px;
}
*/

.form ol {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style: none;
}
.form li {
	border-bottom: 1px dashed #333;
	padding: .7em 0 0 0;
	position: relative;
	height: 1%;
}
.form li.validation_message {
	padding: 0 0 0.7em 0;
}
.form li label {
	font-weight: bold;
	color: #fff;
	float: left;
	display: block;
	width: 250px;
	margin: 0;
}
	.form li input[type=radio] {
		display: inline-block;
	}
	.form li label.noStyle {
		font-weight: normal;
		color: #fff;
		float: none;
		display: inline-block;
		width: auto;
	}
.form li span.validation{
	float: left;
	clear: left;
	display: block;
	width: 250px;
	font-size: 10px;
	color:#999;
}
.form li.name input,
.form li.email input,
.form li.url input,
.form li select{
	width: 240px;
}

.form li.comments textarea{
	width: 240px;
	height: 150px;
}
#contact_form_header{
	background: url(images/contact/contact_me_header.gif) 0 0 no-repeat;
	margin: 2em 0 1.5em 0;
	padding: 0;
	height: 50px;
	text-indent: -9000px;
	position: relative;	
}
.vcard_link{
	background: url(images/contact/vcard.gif) 0 0 no-repeat;	
	padding-left:22px;
}
.vcard_link:hover{
	background-position: 0 0;
}
.stay_in_touch h3{
	margin: 0;
	padding: 0;
}
.stay_in_touch ul li{
	padding: 0.3em 0 !important;
}

/* @group Invalid */

.contact_invalid{
	margin:0;
	padding: 2em 1em;
	background: url(images/contact/contact_invalid.gif) 1em center no-repeat;
	padding-left: 100px;
}
/* @end */

/* @group Success */

.contact_success{
	padding-left: 145px;
	min-height:200px;	
	background: url(images/contact/contact_successful.jpg) 0 0 no-repeat;
}
* html .contact_success{
	height: 200px;
}

/* @end */

.form .flavors img {
	height: 120px;
}
.form .flavors {
	list-style-type: none;
}
.form .flavors li {
	width: 200px;
	float: left;
	text-align: center;
}
	.form .flavors li select {
		 width: 90px;
	}




.form .flavorsTest {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.form .flavorsTest img {
	height: 50px;
}

.form .flavorsTest span {
	width: 150px;
	display: inline-block;
}

.form .flavorsTest select {
	width: 100px;
	margin-right: 10px;
}

.form .flavorsTest div {
	display: inline-block;
}

.form .flavorsTest li {
	float: left;
	width:50%;
	height: 60px;
}

.form .flavorsTest .specialMessage {
	font-size: 10px;
	color: #F16F5B;
}

.orderingDetails li {
	border: none;
}





.form .productsList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.form .productsList img {
	height: 50px;
}

.form .productsList span {
	width: 150px;
	display: inline-block;
}

.form .productsList select {
	width: 150px;
	margin-right: 10px;
}

.form .productsList div {
	display: inline;
}

.form .productsList li {
	float: left;
	width:25%;
}

.form .productsList .specialMessage {
	font-size: 10px;
	color: #F16F5B;
}




/*
.flavorsContainer .flavorsRow section {
	margin: 0 0 50px 75px;
	width: 360px;
	float: left;
}
.flavorsContainer .flavorsRow {
	clear: both;
}
.flavorsContainer p {
	font-size: 16px;
}
*/


.flavorsContainer li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 50px 75px;
	width: 360px;
}
.flavorsContainer .outOfStock {
	font-size: 12px;
	color: #f00;
}



.form .customerLoginContainer {
	border: 1px solid #555;
	padding: 30px;
	margin-bottom: 30px;
	background-color: rgba(255, 255, 255, 0.20);
}

	.form .customerLoginContainer a {
		color: #fff;
		text-decoration: underline;
	}



.orderSummary {
	display: inline-block;
	margin-left: 100px;
	width: 250px;
	color: #000;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

	background: #fff;
}
	.orderSummary .header {
		-moz-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		-khtml-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;

		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #609446));
		background:-moz-linear-gradient(top, #74ad5a 5%, #609446 100%);
		background:-webkit-linear-gradient(top, #74ad5a 5%, #609446 100%);
		background:-o-linear-gradient(top, #74ad5a 5%, #609446 100%);
		background:-ms-linear-gradient(top, #74ad5a 5%, #609446 100%);
		background:linear-gradient(to bottom, #74ad5a 5%, #609446 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#609446',GradientType=0);
        
		background-color:#74ad5a;
		
		padding: 10px;
		color: #fff;
		font-weight: bold;
		text-align: center;
	}

		.orderSummary .header.error {
			background: #f16f5c; /* Old browsers */
			background: -moz-linear-gradient(top,  #f16f5c 0%, #f85032 50%, #f6290c 50%, #bc2d20 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f16f5c), color-stop(50%,#f85032), color-stop(50%,#f6290c), color-stop(100%,#bc2d20)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* W3C */
		}
	.orderSummary #errorMsgContainer {
		font-weight: bold;
		margin: 10px 0;
	}

#followContainer {
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: 100px;
	width: 250px;
	z-index: 100;
	color: #000;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

	background: #fff;
}

	#followContainer .header {
		-moz-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		-khtml-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;

		background: #f16f5c; /* Old browsers */
		background: -moz-linear-gradient(top,  #f16f5c 0%, #f85032 50%, #f6290c 50%, #bc2d20 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f16f5c), color-stop(50%,#f85032), color-stop(50%,#f6290c), color-stop(100%,#bc2d20)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f16f5c 0%,#f85032 50%,#f6290c 50%,#bc2d20 100%); /* W3C */
		
		padding: 10px;
		color: #fff;
		font-weight: bold;
		text-align: center;
	}

.paymentIcons {
	display: inline-block;
	width: 37px;
	height: 23px;
	background: url('/img/payment-icons-sprite.png') no-repeat;
	opacity: .20;
	filter: alpha(opacity=20);
	margin-left: 5px;
}

.paymentIcons.visa {
	width: 37px;
	background-position: left -23px;
}
.paymentIcons.mastercard {
	width: 37px;
	background-position: left -46px;
}
.paymentIcons.discover {
	width: 37px;
	background-position: left -69px;
}
.paymentIcons.amex {
	width: 37px;
	background-position: left -92px;
}
.paymentIcons.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

.formSectionHeader {
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #888;
	padding-bottom: 5px;
	margin-top: 50px;
}
.copyShip {
	margin-left: 50px;
}

#securityCodeHelp {
	margin-left: 15px;
	cursor: pointer;
	color: #999;
	vertical-align: text-bottom;
}

.modalOverlay {
	background: #000;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 500;
}

.modalContent {
	position: absolute;
	width: 840px;
	margin: 50px auto;
	color: #000;
	background: #fff;
	border: 10px solid #BD2D20;
	padding: 20px;
	z-index: 510;
	line-height: 22px;
}

.UPSAddressValidation input[type="radio"], input[type="checkbox"] {
	margin: 0;
}
.UPSAddressValidation label {
	display: inline;
	margin-left: 5px;
}

.UPSAddressCancelLink {
	color: #BD2D20;
}